@charset "UTF-8";
@media only screen and (max-width: 896px) {
    body.access {
        font-size: 12px;
    }
    body.access .c-mainMv_wrap {
        /*
		background: url("/cmn2/img/sp/access_mainview.jpg") no-repeat center center / cover;
		*/
        background: #fff;
    }
    .c-title_wrap.ver4 {
        width: auto;
        margin: 0 auto;
        padding: 20px 20px;
    }
    #ABBX .inftxt {
        padding: 10px;
    }
    #ABBX .etcsbox .logo {
        padding: 0 0 20px;
        margin: 0 0 0 0;
    }
    /*
	#ABBX .etcsbox .btnbox {
		padding: 10px 0 0 0;
	}
	*/
    #ABBX .etcsbox iframe {
        width: 100%;
        height: 150px;
    }
    #ABBX .wpinfo_cont {
        display: none;
    }
    #VCBX .voice .lbox .boxin .cnt {
        float: none;
        width: auto;
    }
    #VCBX #voicearea {
        padding: 0 10px 10px 10px;
    }
    #VCBX .voice .lbox .boxin .aged img {
        width: 30px;
        height: auto;
    }
    #VCBX .voice .lbox .boxin {
        padding: 10px;
        line-height: 1.5;
    }
    #VCBX .voice .lbox .boxin .cnt {
        padding: 0 0 0 40px;
    }
    #VCBX .voice .lbox .boxin .cnt .ttl {
        font-size: 14px;
        margin: 0 0 5px 0;
    }
    #VCBX .voice .lbox .boxin .cnt dl {
        padding: 0;
    }
    #VCBX .voice .lbox.ldtbox {
        border-left: 0;
        border-right: 0;
        margin: 0 0 10px 0;
    }
    #VCBX .detbx {
        padding: 0 10px;
    }
    #VCBX .detbx .gra,
    #VCBX .detbx .gra img {
        width: 100px;
        line-height: 1.4;
    }
    #VCBX .detbx .gra {
        display: table-cell;
        padding: 0 10px 0 0;
    }
    #VCBX .detbx .txt {
        width: auto;
        float: none;
        display: table-cell;
    }
    #VCBX .detbx .txt dl dd {
        margin: 0 0 10px 0;
    }
    #VCBX ul.voice_navi {
        padding: 10px 10px 0 10px;
    }
    #VCBX .morebx h2 {
        padding-left: 10px;
    }
    #VCBX .morebx ul li a,
    #VCBX .morebx ul li a:hover {
        line-height: 1.4;
        padding: 10px;
    }
    #RDBX .recdtbox .tpbtn {
        /*padding: 0 10px 0 0;*/
        margin: 50px 20px 0 20px;
    }
    #RDBX .recdtbox.is-ver2 .tpbtn {
        /*padding: 0 10px 0 0;*/
        margin: 0 20px 40px 20px;
        padding: 0 0 60px 0;
        border-bottom: 1px solid #707070;
    }
    #RDBX .recdtbox .txtbox {
        margin: 0 0 40px;
        width: 100%;
    }
    #RDBX .recdtbox.is-ver2 .txtbox {
        margin: 0 0 40px 0;
    }
    #RDBX .recdtbox .recdt_list {
        width: 100%;
        border: none;
        padding: 0;
    }
    #RDBX .recdtbox .recdt_list .ttls {
        /*padding-left: 10px;*/
        width: 100%;
        margin: 0 20px 40px 0;
        padding: 0;
        font-size: 18px;
    }
    #RDBX .recdtbox .recdt_list .ttls::before {
        top: 3px;
        left: 20px;
    }
    #RDBX .recdtbox .detailbox .days {
        font-size: 14px;
        padding: 5px 10px 0 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx {
        /*padding: 0 10px;
        margin: 0 20px 0 20px;*/
        width: 100%;
    }
    #RDBX .detailbox {
        width: auto;
        border-radius: 8px;
        margin: 0 35px 0 35px;
    }
    #RDBX .detailbox-prev {
        bottom: -160px;
        left: 0;
        background: url(/cmn3/img/btn_slide_prev2.png) no-repeat center center;
    }
    #RDBX .detailbox-next {
        bottom: -160px;
        right: 0;
        background: url(/cmn3/img/btn_slide_next2.png) no-repeat center center;
    }
    .pB_bdr {
        width: 100%;
        padding: 60px 0;
        margin: 60px 0 0 0;
        border-top: 1px solid #707070;
    }
    .pageBack_btn {
        margin: 0 auto 0 auto;
    }
    #RDBX .recdtbox .detailbox .detpdbx_ttl {
      	display:block;
        padding: 0 0 40px 0;
    }
    #RDBX .recdtbox .detailbox h1 {
        font-size: 16px;
        /*background:url(/cmn2/img/applicant_data_icn_ttl02.png) no-repeat left 20px center;*/
        background-size: 35px auto;
        -webkit-background-size: 35px auto;
        /*padding: 0 0 24px 1.5em;*/
        padding: 0 0 24px 0;
        line-height: 1.8;
    }
    #RDBX .recdtbox .detailbox .detpdbx_num {
        font-size: 16px;
    }
    #RDBX .recdtbox .detailbox h4 {
        font-size: 12px;
    }
    #RDBX .recdtbox .detailbox .detpdbx_img {
        padding: 0;
        max-width: 305px;
        margin: 0 auto;
    }
    #RDBX .recdtbox .detailbox .detpdbx_img img {
        width: 100%;
    }
    .answer_txt p {
        font-size: 16px;
    }
    #RDBX .recdtbox .recdt_list .ttl_l {
        /*padding-left:10px;*/
        width: 100%;
        margin: 0 0 20px 0;
        padding: 0 0 0 30px;
        font-size: 13px;
        box-sizing: border-box;
    }
    #RDBX .recdtbox .recdt_list .ttl_l::before {
        top: 3px;
        left: 20px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin {
        margin: 0 0 20px 0;
        padding: 0 20px 0 20px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin:first-child {
        padding: 20px 20px 20px 20px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin:last-child {
        padding: 0 20px 20px 20px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .graf {
        float: none;
        margin: 0 auto;
        width: auto;
        max-width: 305px;
        padding: 24px 0 24px 0;
        /*
		overflow-y: scroll;
		*/
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .graf img {
        width: 100%;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .graf.is-ver2 {
        width: auto;
        max-width: 300px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .graf.is-ver2 {
        /*
        overflow-y: scroll;
        */
        overflow: scroll;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .graf.is-ver3 {
      	display:block;
        width: 100%;
        padding: 24px 0 24px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox.pd .graf.is-ver3 {
        padding: 0 0 24px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox.pd .graf.is-ver4 {
        padding: 24px 0 24px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox.pd .graf.is-ver5 {
        padding: 0 0 24px 0;
    }
    .graf_img {
        margin: 0 0 24px 0;
    }
    .graf_img:last-child {
        margin: 0;
    }
    .graf_img.ver2 {
        margin: 0 0 24px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .txt {
        padding: 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .tx {
        font-size: 13px;
        line-height: 1.9;
        margin: 0 0 25px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .tx:last-child {
        margin: 0 0 0 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin dl {
        margin: 0 0 20px 0;
        font-size: 13px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin dl:last-child {
        margin: 0 0 0 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin dl dd p {
        padding: 0 0 0 1em;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin dl dt,
    #RDBX .recdtbox .detailbox .detpdbx .detailin dl dd {
        float: none;
        width: auto;
        margin: 0 0 10px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx {
        padding: 0 20px 20px 20px;
    }
    #RDBX .recdtbox .detailbox .detpdbx table tr th {
        font-size: 12px;
    }
    #RDBX .recdtbox .detailbox .detpdbx table tr td {
        font-size: 12px;
        line-height: 1.6;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx table tr th {
        font-size: 12px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx table tr td {
        line-height: 1.6;
        font-size: 12px;
        padding: 5px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx table tr td.tp {
        width: 50px !important;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx table tr td.nm {
        font-size: 12px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx table tr td.bt {
        padding: 10px 8px;
        font-size: 12px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx2 {
        padding: 0 20px 20px 20px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx2 table tr th {
        width: 100px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx2 table.blktbl tr th {
        width: auto;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx2 table.blktbl tr td {
        border-left: 1px solid #cccccc;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin.wid02 dl dt {
        width: auto;
    }
    #RDBX .recdtbox .detailbox .detpdbx .detailin.wid02 dl dd {
        margin: 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .txt {
        font-size: 14px;
        line-height: 1.9;
        margin: 0 0 25px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .txt:last-child {
        margin: 0 0 0 0;
    }
    .vcTitle.is-aplyd {
        background: #e6f8ff url(/cmn3/img/sp/recruit_main_img2.png) repeat-x center center;
        background-size: 433px auto;
        height: 150px;
        margin: 0;
    }
    body.apct .vcTitle.is-aplyd {
        background: #f9ecee url(/cmn3/img/sp/applicant_main_img2.png) repeat-x center center;
        background-size: 355px auto;
    }
    .vcTitle.is-aplyd.is-dt {
        margin: 0 0 40px 0;
    }
    .is-aplyd .vcTitleIn {
        width: auto;
        /*padding: 36px 0 0 0;*/
    }
    .is-aplyd .com_lwtitle {
        font-size: 15px;
    }
    .is-aplyd.is-rec .vcTitleIn {
        /*padding: 18px 0 0 0;*/
    }
    .is-aplyd .com_lwtitle {
        line-height: 1.4;
        border-left: none;
        padding: 0 0 0 0;
    }
    .is-aplyd.is-rec .com_lwtitle-sp {
        display: block;
    }
    .com_title.is_recdata {
        margin: 30px 20px 10px 20px;
    }
    .recdtbox.is-ver2 .com_title.is_recdata {
        font-size: 16px;
        margin: 30px 20px 30px 20px;
    }
    .com_title.is_aplydata {
        margin: 30px 20px 10px 20px;
    }
    .recdtbox.is-ver2 .com_title.is_aplydata {
        font-size: 16px;
        margin: 40px 20px 40px 20px;
    }
    .is-aplyd .subtxt {
        display: block;
        font-size: 12px;
    }
    .com_title.is_aplydata .tl {
        font-size: 16px;
        line-height: 1.6;
        margin: 0;
        font-weight: bold;
    }
    .com_title.is_recdata .tl {
        font-size: 13px;
        line-height: 1.9;
        margin: 0;
        font-weight: bold;
    }
    .recdtbox.is-ver2 .com_title.is_recdata .tl {
        margin: 0 0 0 0;
    }
    .recdtbox.is-ver2 .com_title.is_recdata .tl .is-s {
        font-size: 15px;
    }
    .recdtbox.is-ver2 .com_title.is_aplydata .tl {
        margin: 0 0 0 0;
    }
    #RDBX .recdtbox .txtbox dd {
        font-size: 14px;
        margin: 0 20px 0 20px;
        text-align: left;
    }
    .voiceBtn {
        width: 258px;
        display: block;
        border-radius: 5px;
        -ms-border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    .voiceBtn > a {
        /*padding: 10px 0 10px 0;*/
        height: 42px;
        font-size: 13px;
        border-radius: 10px;
        -ms-border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        background: url(/cmn3/img/sp/data_tri_icon.png) no-repeat center right 15px;
    }
    #RDBX .recdtbox .recdt_list ul {
        width: 100%;
    }
    #RDBX .detailbox-note {
        font-size: 14px;
        padding: 24px 0 0 0;
        line-height: 2;
        margin: 0;
        border-top: 2px solid #e2e2e2;
    }
    .rec_data_dt.l_cont {
        width: 100%;
        padding: 0 0 60px 0;
        border-bottom: 1px solid #707070;
    }
    #RDBX .detailbox-note.is-rec {
        font-size: 12px;
        line-height: 2.2em;

    }
    /*
    #RDBX .recdtbox .detailbox-note {
        margin: 0 0 0 0!important;
    }
*/
    #RDBX .recdtbox .detailbox .detpdbx .grafbox {
        padding: 24px 0 0 0;
        margin: 0 0 25px 0;
        border-top: 2px solid #E2E2E2;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox.is-ver2 {
        padding: 20px 0 20px 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox.is-ver3 {
        border-top: none;
        padding: 0 0 20px 0;
    }
    #RDBX .recdtbox .recdt_list ul li {
        margin-bottom: 1px;
        border-bottom: none;
    }
    #RDBX .recdtbox .recdt_list ul li a {
        display: block;
        width: 100%;
        font-size: 12px;
        padding: 12px 40px 12px 20px;
        box-sizing: border-box;
        background: #eef3f6 url(/cmn3/svg/icn_caret_right.svg) no-repeat right 20px center;
        background-size: 4px auto;
        -ms-background-size: 4px auto;
        -moz-background-size: 4px auto;
        -webkit-background-size: 4px auto;
    }

    .data_box {
      	display:block;
        width: 100%;
        padding: 0 35px;
        box-sizing: border-box;
    }
    .data_cnt {
        width: 100%;
        max-width: 305px;
        margin: 30px auto 0 auto;
        border-radius: 5px;
        -ms-border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    .data_cnt:nth-child(1),
    .data_cnt:nth-child(2),
    .data_cnt:nth-child(3) {
        margin: 30px auto 0 auto;
    }
    .data_img img {
        width: 305px;
    }
    .slid_btn {
        margin: 60px auto 0 auto;
    }
    .slid_btn span {
        padding: 0 30px 0 0;
        background: url("/cmn3/img/sp/data_tri_gr.png") no-repeat center right;
    }
    #RDBX .tblbx .tblflt {
        float: none;
        width: 100%;
    }
    #RDBX .tblbx .tblflt:last-child {
        float: none;
        padding: 20px 0 0;
    }
    #RDBX .tblbx .tblttl {
        font-size: 14px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx table tr td.tp {
        width: auto !important;
    }
    #RDBX .blktbl th {
        display: block;
    }
    #RDBX .blktbl td {
        display: block;
    }
    #RDBX .recdtbox .detailbox .detpdbx .tblbx.is-scroll table {
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
    }
    #RDBX .tbladd {
        font-size: 12px;
        padding: 0 20px 15px;
    }

    #CONBX .ccbox {
        margin: 0;
        letter-spacing: -0.4em;
        text-align: center;
        padding: 5px 0 0 0;
    }
    #CONBX .ccbox li {
        width: 100px;
        float: none;
        display: inline-block;
        letter-spacing: normal;
        vertical-align: top;
    }
    #CONBX .ccbox li img {
        width: 100%;
        height: auto;
    }
    #CONBX .bnr {
        padding: 0 10px 30px 10px;
    }
    #CONBX .bnr img {
        width: 100%;
        height: auto;
    }
    #IFBX .privcont {
        padding: 15px 10px 10px 10px;
    }
    #IFBX .privcont dl {
        margin: 0 0 15px 0;
    }
    #IFBX .privcont dl.agt dt {
        margin: 0 0 0 1em;
        text-indent: -1em;
        line-height: 1.5;
        margin-bottom: 5px;
    }
    #IFBX .privcont dl.agt dd {
        margin: 0 0 0 1em;
        text-indent: -1em;
        line-height: 1.5;
        margin-bottom: 5px;
    }
    #IFBX .p_txt li {
        margin: 0 0 15px 1em;
        text-indent: -1em;
    }
    #IFBX .p_comp {
        border-left: 0;
        border-right: 0;
        padding: 10px;
    }
    #IFBX .agrbox {
        padding: 0 10px;
    }
    #SEVBX .tradebox {
        margin: 0;
        padding: 0 10px 10px 10px;
    }
    #SEVBX .tradebox .tx {
        font-size: 14px;
        margin: 0 0 10px 0;
    }
    #SEVBX .tradebox .tradein {
        width: auto;
    }
    #SEVBX .tradebox .tradein p {
        float: none;
        text-align: center;
    }
    #SEVBX .tradebox .abtbx dt {
        font-size: 14px;
        margin: 0 0 10px 0;
    }
    #SEVBX .tradebox .tradein dl {
        float: none;
        margin: 0 0 10px 0;
    }
    #SEVBX .tradebox .tradein dl dt,
    #SEVBX .tradebox .tradein dl dd {
        font-size: 100%;
    }
    #SMBX .lt ul li {
        width: 50%;
        font-size: 11px;
        height: 50px;
        vertical-align: top;
        overflow: hidden;
    }
    #SMBX .lt ul li.none {
        display: none;
    }
    #SMBX .lt ul li a {
        padding: 15px 10px;
    }
    #SMBX .lt ul li.lng a {
        padding: 8px 10px;
    }
    #SMBX .lt ul li.lng a span {
        display: block;
    }
    #SEVBX .econbox .tpbx h2 {
        margin: 0;
    }
    #SEVBX .econbox .tpbx h2 img {
        width: 100%;
    }
    #SEVBX .econbox .tpbx dl dd .btn {
        position: static;
        margin: 5px 0 0 0;
    }
    #SEVBX .econbox .tpbx dl dd .btn a {
        width: 100%;
    }
    #SEVBX .econbox .econin .ttl {
        padding: 8px 0;
        margin: 0 0 10px 0;
    }
    #SEVBX .econbox .econin .ttl img {
        width: 150px;
    }
    #SEVBX .econbox .econin .econct p.gra {
        float: none;
        margin: 0 auto 20px auto;
    }
    #SEVBX .econbox .econin .econct .txtbx {
        margin: 0;
        padding: 0 10px;
    }
    #SEVBX .econbox .econin .econct .txtbx .txtin .tl img {
        height: 26px;
        width: auto;
    }
    #ACSBX {
        padding: 0 0 0 0;
        margin: 0 20px 0 20px;
    }
    .acesbtn_wrap {
        width: 100%;
    }
    .acesbtn_set {
        padding-top: 20px;
        flex-wrap: wrap;
        justify-content: left;
    }
    .acesbtn_set p {
        margin-right: 0;
        width: 48%;
    }
    .acesbtn_set p a {
        width: 100%;
        font-size: 10px;
        height: 38px;
    }
    body.kobe .acesbtn_wrap {
        width: 100%;
    }
    body.kobe .acesbtn_wrap .acesbtn_set:nth-last-of-type(1) {
        margin-top: 10px;
        padding: 0;
        border: 0;
    }
    body.kobe .acesbtn_set p a {
        width: 100%;
        font-size: 10px;
        height: 45px;
        box-sizing: border-box;
        padding: 0 10px;
    }
    body.hiroshima .acesbtn_set p {
        margin: 0;
    }
    body.hiroshima .acesbtn_set p:nth-of-type(1) {
        margin-right: 10px;
    }
    body.hiroshima .acesbtn_set p:nth-last-of-type(1) {
        margin-top: 10px;
    }
    body.hiroshima .acesbtn_set p a {
        width: auto;
    }
    body.nagoya .acesbtn_set p a,
    body.sendai .acesbtn_set p a {
        width: 100%;
    }
    body.hiroshima .acesbtn_wrap {
        width: 100%;
    }
    body.osaka .acesbtn_set,
    body.fukuoka .acesbtn_set {
        display: block;
    }
    body.osaka .acesbtn_set p,
    body.fukuoka .acesbtn_set p {
        width: 100%;
        margin: 10px 0 0 0;
    }
    body.osaka .acesbtn_set p:nth-child(-n+2),
    body.fukuoka .acesbtn_set p:nth-child(-n+2) {
        margin: 0 0 0 0;
    }
    body.osaka .acesbtn_set p:nth-child(2),
    body.fukuoka .acesbtn_set p:nth-child(2) {
        margin: 10px 0 0 0;
    }
    body.osaka .acesbtn_set p a,
    body.fukuoka .acesbtn_set p a {
        width: 100%;
    }
    body.osaka .acesbtn_set p:nth-last-of-type(1),
    body.fukuoka .acesbtn_set p:nth-last-of-type(1) {
        margin-top: 10px;
    }
    body.fukuoka #ACSBX .acsmain .flt_box {
        margin-bottom: 20px;
    }
    body.fukuoka .acesbtn_set p:nth-last-of-type(1) {
        margin-top: 10px;
    }
    body.kokura .acesbtn_set p {
        width: 100%;
        margin: 10px 0 0 0;
    }
    body.kokura .acesbtn_set p:nth-child(-n+2) {
        margin: 0
    }
    body.kokura .acesbtn_set p:nth-child(2),
    body.kokura .acesbtn_set p:nth-child(3) {
        margin: 10px 0 0 0;
    }
    body.kokura .acesbtn_set p a{
        width: 100%;
    }
    .is_single {
        width: 51.5%;
        margin-top: 20px;
    }
    .acesbtn_set p:nth-of-type(1) {
        margin-right: 10px;
    }
    .acesbtn_set p a:hover {
        background: #ffffff;
        color: #000000;
    }
    #ACSBX .c-btn-s a {
        font-size: 11px;
        height: 60px;
        line-height: 1.4;
    }
    #ACSBX .c-cv-btn a {
        height: 30px;
    }
    #ACSBX .c-cv-btn {
        float: none;
        margin-bottom: 20px;
    }
    #ACSBX .c-btn-s {
        max-width: 260px;
    }
    #ACSBX .c-btn-s.is-ver2 {
        max-width: 220px;
    }
    #ACSBX .c-btn-s.is-ver2 a {
        height: 30px;
    }
    #ABBX .c-btn-s {
        max-width: 260px;
    }
    #ABBX .c-btn-s a {
        font-size: 11px;
        height: 60px;
        line-height: 1.4;
    }
    #ABBX .c-btn-s.is-ver2 {
        max-width: 220px;
    }
    #ABBX .c-btn-s.is-ver2 a {
        height: 30px;
    }
    .accmap.b_btn.or {
        width: auto;
        margin: 0 auto 30px auto;
    }
    .l_cont.accmap {
        margin: 30px auto 0 auto;
    }
    .accmap .com_lwtitle {
        font-size: 13px;
        padding: 0 0 0 8px;
        margin: 0 20px 20px 20px;
    }
    .accmap .acesbx_ttl .com_lwtitle {
        margin: 0;
    }
    .accmap .com_lwtitle:before {
        content: "";
        position: absolute;
        top: 6px;
        left: 0;
        z-index: 9;
        width: 3px;
        height: 13px;
        background: #1a1a1a;
        border-radius: 2px;
        -ms-border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
    }
    .accmap .accadd {
        display: table;
        width: 100%;
        border-radius: 4px;
        padding: 5px 20px;
        background: #eef3f6;
        font-size: 11px;
        box-sizing: border-box;
        margin: 20px 0 20px 0;
    }
    .accmap .accadd dt {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
        font-weight: bold;
        width: 50px;
    }
    .accmap .accadd dd {
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }
    .accadd-txt {
        font-size: 11px;
    }
    .accmap .acesbx_ttl {
        margin: 45px 0 25px 0;
    }
    #ACSBX .accessbox .pdtbox {
        padding: 0;
        margin-bottom: 20px;
    }
    #ACSBX .acesbx dl dt span {
        height: 25px;
        width: 25px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        font-size: 16px;
        line-height: 1;
        padding: 4px 4px 0 4px;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        margin: 0;
    }
    #ACSBX .acesbx dl dt.no span.yakan_red {
        display: inline;
        position: static;
    }
    #ACSBX .acesbx dl dt.no span.yakan_tel {
        display: inline;
        position: static;
        font-size: 12px;
    }
    #ACSBX .acesbx dl dt span.en {
        padding: 4px 0 0 0;
    }
    #ACSBX .acesbx dl dd p,
    #ACSBX .acesbx dl dd p.lg,
    #ACSBX .acesbx dl dd p.rg {
        float: none;
        text-align: center;
        padding: 0;
    }
    #ACSBX .acesbx dl dd.gra {
        width: 100%;
        text-align: center;
        padding: 0;
    }
    #ACSBX .acesbx dl dd.flt {
        width: 100%;
        text-align: center;
        padding: 0;
    }
    #ACSBX .acesbx dl dd.gra img {
        width: 100%;
        height: auto;
        border-radius: 8px;
        margin: 10px 0;
    }
    #ACSBX .acesbx dl dd.flt p {
        padding: 10px 0;
    }
    #ACSBX .acesbx dl dd.flt p.lt {
        padding: 10px 0;
    }
    #ACSBX .acesbx dl dd.flt p img {
        width: 100%;
        height: auto;
    }
    #ACSBX .acesbx .clk {
        padding: 10px 0 10px 0;
        font-size: 12px;
        line-height: 1;
        margin: 10px 0 0 0;
    }
    #ACSBX .acesbx .clk.no {
        padding: 0;
    }
    #ACSBX .acesbx dl dt.no .yakan_wrap {
        font-size: 12px;
    }
    #ACSBX .yakan_tel {
        font-size: 18px;
        font-weight: bold;
    }
    #ACSBX .yakan_gra img {
        display: block;
        width: 300px;
        height: auto;
        margin: 0 auto;
    }
    #ACSBX .acsmain.mb30 {
        margin: 0 0 0 0;
    }
    #ACSBX .acsmain .btn1,
    #ACSBX .acsmain .btn2,
    #ACSBX .acsmain .btn3,
    #ACSBX .acsmain .btn4,
    #ACSBX .acsmain .btn5,
    #ACSBX .acsmain .btn6,
    #ACSBX .acsmain .btn7,
    #ACSBX .acsmain .btn8,
    #ACSBX .acsmain .btn9,
    #ACSBX .acsmain .btn10,
    #ACSBX .acsmain .btn11,
    #ACSBX .acsmain .btn12,
    #ACSBX .acsmain .btn13,
    #ACSBX .acsmain .btn14 {
        display: none;
    }
    #ACSBX .acesbx {
        /*padding: 10px;*/
    }
    #ACSBX .acesbx .ttlbox {
        margin: 20px 0;
    }
    #ACSBX .acesbx dl {
        border-radius: 8px;
        padding: 30px 20px 20px 20px;
        margin: 0 0 20px 0;
    }
    #ACSBX .acesbx dl dt {
        font-size: 14px;
        padding: 0 0 10px 35px;
        position: relative;
    }
    #ACSBX .acesbx dl dt.no {
        font-size: 13px;
        padding: 0 0 10px 0;
    }
    #ACSBX .acesbx dl dd {
        font-size: 12px;
        padding: 15px 0 15px 0;
        line-height: 2;
    }
    #ACSBX .acesbx .ttlbox h2 {
        font-size: 13px;
        padding: 0 0 0 8px;
    }
    #ACSBX .acesbx .ttlbox h2::before {
        top: 3px;
    }
    #ACSBX .acesbx .ttlbox p {
        margin: 20px 0 0 0;
    }
    body.kobe #ACSBX .acesbx .ttlbox p {
        display: block;
    }
    #ACSBX .acesbx .ttlbox p a {
        font-size: 10px;
        height: 38px;
        width: 50%;
        border-radius: 5px;
        -ms-border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        margin: 0 15px 0 0;
        line-height: 1.2;
        font-feature-settings: "palt";
        -webkit-font-feature-settings: "palt";
    }
    body.kobe #ACSBX .acesbx .ttlbox p a {
        width: 100%;
        height: 38px;
        font-size: 10px;
        margin: 0 0 20px 0;
        line-height: 1.2;
    }
    body.hiroshima #ACSBX .acesbx .ttlbox p {
        text-align: center;
    }
    body.okayama #ACSBX .acesbx .ttlbox p a {
        width: 50%;
        text-align: center;
    }
    #ACSBX .b_fw {
        width: auto;
        padding: 0 0 40px 0;
    }
    #ACSBX .acsmain .mptx {
        padding-left: 10px;
        padding-right: 10px;
    }
    #ACSBX .acsmain .flt_box {
        margin: 20px 0 45px 0;
        padding: 0 20px;
        border-radius: 4px;
    }
    #ACSBX .acsmain .flt_box .mptx {
        padding: 10px 0;
        border-bottom: 1px solid #fff;
    }
    #ACSBX .acsmain .flt_box .mptx dt {
        font-size: 11px;
        width: 80px
    }
    #ACSBX .acsmain .flt_box .mptx dd {
        font-size: 11px;
    }
    .detailbox.is-sp.c-shadow {
        box-shadow: none;
    }
    .acesmv_wrap {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }
    .acesmv_wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    body.access.map .l_cont:first-child .c-cont:last-child {
        padding: 0 20px 50px 20px;
    }
}
@media (max-width: 350px) {
    .recdtbox.is-ver2 .com_title.is_recdata .tl {
        font-size: 13px;
    }
    .recdtbox.is-ver2 .com_title.is_aplydata .tl {
        font-size: 13px;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .gfbx {
        width: auto;
    }
        #RDBX .recdtbox .detailbox .detpdbx .grafbox .gfbx dl {
        float: none;
        width: 140px;
        margin: 0 auto;
    }
        #RDBX .recdtbox .detailbox .detpdbx .grafbox .gfbx dl.rt {
        float: none;
        padding: 20px 0 0;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .graf {
        overflow-y: scroll;
    }
    #RDBX .recdtbox .detailbox .detpdbx .grafbox .graf {
        overflow-y: scroll;
    }
    .pageBack_btn {
        width: 130px;
    }
    .data_box {
        padding: 0 20px;
    }
    .v_s-sp {
        display: block;
    }
}
